--- C:\Documents and Settings\bertoli\Desktop\quiz l8test\version.php	Thu Jun 08 10:08:10 2006
+++ C:\Documents and Settings\bertoli\Desktop\quiz me\version.php	Wed Sep 13 09:56:17 2006
@@ -1,12 +1,12 @@
-<?php // $Id: version.php,v 1.104.2.3 2006/06/07 05:56:59 toyomoyo Exp $
-
-////////////////////////////////////////////////////////////////////////////////
-//  Code fragment to define the version of quiz
-//  This fragment is called by moodle_needs_upgrading() and /admin/index.php
-////////////////////////////////////////////////////////////////////////////////
-
-$module->version  = 2006060700;   // The (date) version of this module
-$module->requires = 2006022400;   // Requires this Moodle version
-$module->cron     = 0;            // How often should cron check this module (seconds)?
-
-?>
+<?php // $Id: version.php,v 1.104.2.3 2006/06/07 05:56:59 toyomoyo Exp $
+
+////////////////////////////////////////////////////////////////////////////////
+//  Code fragment to define the version of quiz
+//  This fragment is called by moodle_needs_upgrading() and /admin/index.php
+////////////////////////////////////////////////////////////////////////////////
+
+$module->version  = 2006090500;   // The (date) version of this module
+$module->requires = 2006022400;   // Requires this Moodle version
+$module->cron     = 0;            // How often should cron check this module (seconds)?
+
+?>
